/* Custom CSS */

body {
	overflow: hidden;
}

a {
	color: #15B29D;
}

#header {
	background-color: #15b29d;
}

h1.entry-title, h2.entry-title, #reply-title {
	font-weight: 700;
}

.entry-title a:hover {
	color: #15B29D;
}

.widget-title {
	font-weight: 500;
	text-align: center;
	color: #777;
	font-size: 16px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
}

.menu-sidebar-container ul li a {
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 7px 10px 7px 25px;
}

.menu-sidebar-container ul li a:hover { 
	color: #fff;
	background-color: #15B29D;
}

.menu-sidebar-container ul li:last-child a {
	border-bottom: 0;
}

.nav a {
	color: #15B29D;
}

.nav ul li:hover a:hover {
	background-color: #C25D30;
	color: #fff;
}

.nav ul li:hover,
#header-widget ul.menu li:hover { 
	background: #C25D30;
}

.nav .sub-menu,
#header-widget .sub-menu {
	background: #C25D30;
}

.nav .sub-menu li:hover a:hover {
	background-color: #15B29D;
}

.tablepress thead tr th {
	background-color: #15B29D;
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	border-bottom: 2px solid #129B89;
	border-top: 1px solid #129B89;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	font-weight: normal;
}

.tablepress {
	border: 0 !important;
	border-collapse: collapse;
}

.tablepress h2 {
	margin: 0;
	background-color: #C25D30;
	color: #fff;
	text-align: center;
	padding: 10px;
	margin: -8px;
	border-bottom: 2px solid #a84419;
	text-shadow: 0 2px 0 rgba(0,0,0,0.3);
}

.tablepress td {
	line-height: 18px;
}

#copyright {
	float: none;
	font-size: 13px;
}

#credit {
	float: none;
	padding: 10px 0 0 15px;
	font-size: 13px;
}

#header-widget {
	width: 300px;
	padding: 35px 5px 10px 5px;
}

.clear {
	clear: both;
}

#rating {
	margin-bottom: 20px;
	padding: 20px;
	background: #15B29D;
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	overflow: auto;
}

#rating h2 {
	float: left;
	margin-right: 20px;
	color: #fff;
	font-weight: 600;
	font-family: "Source Sans Pro", sans-serif;
	text-transform: uppercase;
	font-size: 34px;
	letter-spacing: -1px;
	line-height: 24px;
	text-shadow: 0 2px 0 rgba(0,0,0,0.3);
}

.kk-star-ratings.lft {
	margin: 12px 0 0 30px;
}

.kk-star-ratings .kksr-legend {
	white-space: nowrap;
	color: #444;
}

#social {
	margin-bottom: 20px;
	padding: 20px;
	background: #15B29D;
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

#social h2 {
	float: left;
	margin-right: 20px;
	color: #fff;
	font-weight: 600;
	font-family: "Source Sans Pro", sans-serif;
	text-transform: uppercase;
	font-size: 34px;
	letter-spacing: -1px;
	line-height: 24px;
	text-shadow: 0 2px 0 rgba(0,0,0,0.3);
}

.socialServices {
	float: left;
}

.socialFacebook,
.socialFacebookShare,
.socialTwitter,
.socialGooglePlus {
	float: left;
	margin-right: 10px;
}

#header-widget .widget-content {
	margin-left: 0;
	width: 100%;
}

.wpcf7 form p {
	margin-bottom: 10px !important;
}

.wpcf7-text {
	margin-bottom: 0 !important;
}

.wpcf7-textarea {
	width: 230px;
	margin-bottom: 0 !important;
}

.wpcf7-submit {
	width: 230px;
}

.wpcf7-mail-sent-ok {
	background-color: #398f14;
	color: #fff;
	padding: 9px 15px 10px 15px;
}

.wpcf7-validation-errors {
	background-color: #f7e700;
	padding: 9px 15px 10px 15px;
}

/* All Restaurants Page */


.menu-all-restaurants-left-container {
	float: left;
	margin-right: 30px;
}

.menu-all-restaurants-right-container {
	float: left;	
}

.menu-all-restaurants-left-container ul,
.menu-all-restaurants-right-container ul {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.menu-all-restaurants-left-container ul li,
.menu-all-restaurants-right-container ul li {
	padding: 6px 25px;
}


/* Search */

.gsc-control-cse {
	background-color: transparent !important;
	border: 0 !important;
	padding: 0 !important;
}

input.gsc-input {
	border: 0 !important;
	padding: 7px !important;
	width: 100% !important;
}

table.gsc-search-box td.gsc-input {
	padding-right: 0 !important;
}

input.gsc-search-button {
	border: 0 !important;
	background-color: #C25D30 !important;
	border-radius: 0 !important;
	text-transform: uppercase;
	padding: 10px 20px !important;
	height: 30px !important;
	color: #fff !important;
	text-shadow: 0 1px 0 rgba(0,0,0,0.7);
	margin-left: 0 !important;
	cursor: pointer !important;
}

input.gsc-search-button:hover {
	background-color: #0c8c79 !important;
	color: #fff !important;
	text-shadow: 0 1px 0 rgba(0,0,0,0.4);
}

table.gsc-search-box td {
	vertical-align: top !important;
}

td.gsc-clear-button {
	display: none !important;
}

/* Facebook Comments */

#fbcomments, .fb-comments, .fb-comments iframe[style], .fb-comments span {
	width: 100% !important;
}

/* Ads */

.ad-160-600 {
	width: 160px;
	height: 600px;
	margin: 0 auto;
}

.ad-300-250-top {
	float: left;
	margin: 0 20px 20px 0;
}

.ad-300-250-bottom {
	float: left;
	margin: 20px 20px 20px 0;
}

.ad-300-250-hp {
	float: left;
	margin-right: 25px;
}

.ad-250-250-hp {
	float: left;
}

.ad-336-280-top, .ad-336-280-bottom {
	float: left;
	margin: 0 20px 10px 0;
	display: block;
	width: 336px;
	height: 280px;
}

.ad-300-600 {
	width: 300px;
	height: 600px;
	margin: -20px;
}

ins {
	border-bottom: 0 !important;
}


/* Prices Link */

#pricesLink {
	margin-bottom: 20px;
	background: #15B29D;
	-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	overflow: auto;
}

#pricesLink a {
	display: block;
	padding: 20px;
	font-weight: 600;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 28px;
	letter-spacing: -1px;
	line-height: 24px;
	color: #fff;
	text-shadow: 0 2px 0 rgba(0,0,0,0.3);
}

#pricesLink a:hover {
	background-color: #C25D30;
	color: #fff;
}


/* Reponsive */

@media (max-width : 480px) {
	#header-widget {
		padding: 5px 5px 10px 5px;
	}
	
	.tablepress th:nth-child(3),
	.tablepress th:nth-child(4),
	.tablepress th:nth-child(5),
	.tablepress th:nth-child(6),
	.tablepress th:nth-child(7),
	.tablepress th:nth-child(8),
	.tablepress th:nth-child(9) {
		display: none;
	}
	
	.tablepress td:nth-child(3),
	.tablepress td:nth-child(4),
	.tablepress td:nth-child(5),
	.tablepress td:nth-child(6),
	.tablepress td:nth-child(7),
	.tablepress td:nth-child(8),
	.tablepress td:nth-child(9){
		display: none;
	}
}

@media (max-width: 380px) {
	.ad-336-280 {
		margin-left: -20px;
	}
}